Skip to main content
GET
Matching Job Progress

Path Parameters

job_id
string<uuid>
required

Response

Successful Response

Organization-authorized progress for one matched-data publish.

job_id
string<uuid>
required
status
enum<string>
required
Available options:
queued,
running,
cancelling,
completed,
failed,
cancelled
created_at
string<date-time>
required
progress
integer
default:0
current_step
string | null
error_message
string | null
started_at
string<date-time> | null
completed_at
string<date-time> | null
result_summary
MatchedUploadResultSummary · object | null

Terminal result used by the upload surface.